.version.about /* version checker */
{
	color: #0000F3;
	background-color: #5E3AFA;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #E8F2E2;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	box-shadow: inset 0px 0px 3px rgba(232,242,226,0.5), inset 0px 0px 3px rgba(232,242,226,0.5);
	top: 7px;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 902px;
}

#pbuttonu896
{
	z-index: 12;
	width: 0.01px;
	padding-bottom: 119px;
	margin-right: -10000px;
	margin-top: -9px;
}

#buttonu896
{
	z-index: 12;
	width: 899px;
	padding-left: 1px;
	padding-top: 9px;
	padding-bottom: 51.02500000000015px;
	position: relative;
	margin-right: -10000px;
}

#buttonu896:hover
{
	width: 899px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu896.ButtonSelected
{
	width: 899px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u898-4
{
	z-index: 13;
	width: 411px;
	min-height: 35px;
	margin-left: 46px;
	position: relative;
}

#buttonu896:hover #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 411px;
	margin: 0px 0px 0px 46px;
}

#buttonu896.ButtonSelected #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 411px;
	margin: 0px 0px 0px 46px;
}

#u897-3
{
	z-index: 17;
	width: 5px;
	margin-left: 836px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#buttonu896:hover #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 5px;
	margin: 0px 0px -6px 836px;
}

#buttonu896.ButtonSelected #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 5px;
	margin: 0px 0px -6px 836px;
}

#menuu28749
{
	z-index: 20;
	width: 899px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u28750
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u28751
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28751:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28751:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28753-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28751:hover #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28751:active #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28857
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u28860
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28751.MuseMenuActive,#u28860:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28860:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28861-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28751.MuseMenuActive #u28753-4,#u28860:hover #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28860:active #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28878
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u28879
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28860.MuseMenuActive,#u28879:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28879:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28880-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28860.MuseMenuActive #u28861-4,#u28879:hover #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28879:active #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28920
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u28923
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28879.MuseMenuActive,#u28923:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28923:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28926-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28879.MuseMenuActive #u28880-4,#u28923:hover #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28923:active #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28899
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u28902
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28923.MuseMenuActive,#u28902:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28902:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28902.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28905-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28923.MuseMenuActive #u28926-4,#u28902:hover #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28902:active #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28902.MuseMenuActive #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28941
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u28944
{
	width: 149px;
	padding-bottom: 11px;
	position: relative;
}

#u28944:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28944:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28944.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28947-4
{
	width: 149px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28944:hover #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u28944:active #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u28944.MuseMenuActive #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u3700
{
	z-index: 59;
	width: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 420px;
}

#u2700
{
	z-index: 61;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 146px;
}

#pamphletu827
{
	z-index: 63;
	width: 0.01px;
	height: 41px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 38px;
}

#u833
{
	z-index: 64;
	width: 662px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 31px;
}

#u834
{
	position: absolute;
	width: 280px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	padding-bottom: 1px;
	top: -1px;
	left: 190px;
}

#u834:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u1596-4
{
	z-index: 66;
	width: 181px;
	min-height: 40px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u834:hover #u1596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u834.PamphletThumbSelected #u1596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u834.PamphletThumbSelected #u1596-4 p
{
	line-height: 2;
	letter-spacing: 1px;
	text-align: center;
}

#u835
{
	position: absolute;
	width: 274px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	top: -1px;
	left: 454px;
}

#u835:hover
{
	border-color: #999999;
	background-color: #C4C4C4;
	width: 274px;
	min-height: 0px;
	margin: 0px;
}

#u1594-4
{
	z-index: 71;
	width: 158px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 49px;
}

#u835:hover #u1594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 158px;
	margin: 6px -10000px 0px 0px;
}

#u835.PamphletThumbSelected #u1594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 158px;
	margin: 6px -10000px 0px 0px;
}

#u836
{
	position: absolute;
	width: 237px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #999999;
	padding-bottom: 5px;
	top: -1px;
	left: -31px;
}

#u836:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u1592-4
{
	z-index: 76;
	width: 157px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 30px;
}

#u836:hover #u1592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 157px;
	margin: 6px -10000px 0px 0px;
}

#u836.PamphletThumbSelected #u1592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 157px;
	margin: 6px -10000px 0px 0px;
}

#u836.PamphletThumbSelected #u1592-4 p
{
	text-align: center;
}

#u839
{
	position: absolute;
	width: 805px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: -54px;
	left: 6px;
	-pie-background: rgba(255,255,255,0.9);
}

#u839popup
{
	z-index: 80;
}

#u841
{
	z-index: 81;
	width: 759px;
	height: 516px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #B5D452));
	background: -webkit-linear-gradient(top,#FFFFFF ,#B5D452 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#B5D452 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFB5D452, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFB5D452', GradientType=0)";
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#ppu1597
{
	z-index: 0;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 13px;
}

#pu1597
{
	z-index: 86;
	width: 0.01px;
	margin-left: 1px;
}

#u1597
{
	z-index: 86;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1607
{
	z-index: 88;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#u1607_img
{
	margin-right: -3px;
}

#u1602
{
	z-index: 90;
	width: 101px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1602_img
{
	margin-left: -2px;
	margin-right: 2px;
	margin-bottom: 3px;
}

#pu1595-4
{
	z-index: 82;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 143px;
}

#u1595-4
{
	z-index: 82;
	width: 208px;
	min-height: 43px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	margin-left: 116px;
	position: relative;
}

#u1764-17
{
	z-index: 92;
	width: 572px;
	min-height: 423px;
	background-color: transparent;
	position: relative;
}

#u842
{
	z-index: 109;
	width: 745px;
	height: 514px;
	background: #E8F2E2 url("../images/u842-grad.png?crc=455140688") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(52%, #FFFFFF),to(#E8F2E2));
	background: -webkit-linear-gradient(top,#FFFFFF 52%,#E8F2E2 );
	background: linear-gradient(to bottom,#FFFFFF 52%,#E8F2E2 );
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 1px 6px 1px 8px;
}

#u1593-4
{
	z-index: 110;
	width: 238px;
	min-height: 37px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 36px;
	margin-left: 239px;
	position: relative;
}

#u1765-33
{
	z-index: 114;
	width: 745px;
	min-height: 471px;
	background-color: transparent;
	position: relative;
}

#u1765-4,#u1765-6,#u1765-8,#u1765-10
{
	text-align: left;
}

#u1765-13
{
	text-align: center;
	font-weight: bold;
}

#u840
{
	z-index: 147;
	width: 759px;
	height: 516px;
	background: #C9F6AE url("../images/u840-grad.png?crc=305059902") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(34%, #FFFFFF),to(#C9F6AE));
	background: -webkit-linear-gradient(top,#FFFFFF 34%,#C9F6AE );
	background: linear-gradient(to bottom,#FFFFFF 34%,#C9F6AE );
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u840_position_content
{
	margin-top: -1px;
	padding-bottom: 24px;
	width: 100%;
}

#u861-4
{
	z-index: 149;
	width: 261px;
	min-height: 31px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 24px;
	letter-spacing: 1px;
	margin-left: 235px;
	position: relative;
}

#phistory
{
	z-index: 148;
	width: 0.01px;
	margin-left: 2px;
}

#history
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 203px;
}

#u862-3
{
	z-index: 153;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 530px;
}

#u1763-16
{
	z-index: 156;
	width: 751px;
	min-height: 461px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 842px);
}

#pu950-9
{
	z-index: 2;
	width: 0.01px;
	margin-bottom: -66px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u950-9
{
	z-index: 2;
	width: 900px;
	min-height: 172px;
	position: relative;
	margin-right: -10000px;
}

#u1164
{
	z-index: 11;
	width: 242px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 411px;
}

#u31600
{
	z-index: 57;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 181px;
}

.html
{
	background-color: #8CC63F;
}

body
{
	position: relative;
	min-width: 902px;
	padding-top: 7px;
}

.verticalspacer
{
	min-height: 1px;
}

